Page MenuHomePhabricator

Fix WP mobile forms
Closed, DeclinedPublic

Description

The WP experience on mobile is pretty bad. If we want to get it up to snuff as a potential fallback/replacement for GC, we need to spend some time.

The Hebrew form is especially bad.

Related Objects

StatusAssignedTask
DeclinedNone
DeclinedNone
OpenNone
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Invalidawight
Resolvedawight
OpenNone
OpenNone
Duplicateawight
Resolvedawight
Resolvedawight
Resolvedawight
ResolvedJgreen
DeclinedNone
DeclinedNone
DeclinedNone
DeclinedNone

Event Timeline

atgo created this task.Dec 31 2014, 2:32 AM
atgo updated the task description. (Show Details)
atgo raised the priority of this task from to Needs Triage.
atgo added a project: Fundraising-Backlog.
atgo added a subscriber: atgo.
atgo updated the task description. (Show Details)Dec 31 2014, 2:40 AM
atgo set Security to None.
atgo triaged this task as Normal priority.Dec 31 2014, 2:55 AM
atgo added a subtask: Restricted Task.
atgo removed a subscriber: atgo.Mar 30 2016, 10:06 PM
Ejegg closed subtask Restricted Task as Declined.Jan 4 2017, 6:03 PM
Ejegg closed this task as Declined.Jan 4 2017, 6:08 PM